<!DOCTYPE html>
<html>
  <head>
    <title>Frontend test</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>